Subject: [Mitbadminton] Message about the modified mailing list and this week's session

From: Jing Wang <[email-masked]>
Date: Fri, 19 Sep 2003 17:32:53 -0400

Dear all,

First of all, we have the south four courts in Rockwell Cage from 1 to 2pm 
this Sunday.

After the hassling to our mailing list, I hope this is a better solution. 
I've transfer the whole list to a Mailman service supported at MIT, and the 
new list is called [email-masked]. With this service, we can 
moderate, filter, and reject unauthorized emails, and members can customize 
their preferences, subscribe, and unsubscribe to the list at 
http://mailman.mit.edu/mailman/listinfo/mitbadminton.
Let me know if you have questions. Please do not send emails to the whole 
list. Thank you very much.

Jing Wang